@import url("fonts-style.css");

body{
  background: #00b6cd;
  margin: 0;
  font-family: 'Helvetica Cond';
  padding: 0;
}

p{
  margin-top: 0;
}

#page-header {
  width: 100%;
  background: #2d2b2c url(../images/header.png?1) center center no-repeat;
  background-size: contain;
  height: 366px;
  clear: both;
  margin-bottom: 50px;
}

#page-header * {
  display: none;
}

h1.header-title{
  margin: 0 0 20px 0;
  font-size: 42px;
  text-transform: uppercase;
  font-family: 'Akzidenz';
}

#load-charts{
  width: 100%;
  text-align: center;
  margin: auto; 
}

#ranking {
  width: 700px;
  margin: auto;
}

#year-by-year, #kind-of-public{
  width: 500px;
  float: left;
}

#chart-1, #chart-2{
  width: 490px; 
  height: 400px; 
  margin: 10px auto;
}

#chart-3{
  width: 990px;
  height: 500px;
  margin: 10px 5px 10px 5px;
}

#brazil{
  width: 640px;
  float: left;
}

#country h2{
  color: #274B6D;
  font-weight: normal;
  padding-top: 10px;
  text-align: center;
}

#country{
  width: 990px;
  height: 650px;
  border-radius: 5px;
  margin: 10px 5px;
}

#country-chart{
  width: 350px;
  height: 350px;
  float: left;
  margin-top: 385px;
}

#chart-4{
  width: 450px;
  height: 200px;
  margin-left: -105px;
}

#first-chart-p {
  text-align: center !important;
  padding: 0 !important;
  width: 100% !important;
}

#top {
  width: 100%;
  background: #fff;
  height: 40px;
  margin: 0;
}

#top h2 {
  margin: 0;
}

#top h2 a {
  display: inline-block;
  width: 194px;
  height: 40px;
  background: transparent url(../images/datasafer.png) center center no-repeat;
  text-indent: -5000em;
  margin: 0;
  float: left;
}

#top a.top-link {
  line-height: 40px;
  display: inline-block;
  color: #c7c6c6;
  font-family: 'Helvetica Cond';
  text-decoration: none;
  text-transform: uppercase;
  letter-spacing: 2px;
  float: left;
  margin: 0 30px;
  font-size: 14px;
  font-weight: bold;
}

#top a:hover {
  color: #333;
}

#social a {
  float: right;
  height: 16px;
  margin: 12px;
  width: 32px;
  background-size: contain !important;
}

#social #facebook { background: transparent url(../images/icon-facebook.png) center center no-repeat; }
#social #twitter { background: transparent url(../images/icon-twitter.png) center center no-repeat; }
#social #youtube { background: transparent url(../images/icon-youtube.png) center center no-repeat; }
#social #google { background: transparent url(../images/icon-google.png) center center no-repeat; }

#social a span {
  display: none;
}

#hothelp {
  position: absolute;
  right: 0;
  top: 50px;
}

#hothelp a {
  font-family: 'Helvetica Cond';
  font-weight: bold;
  font-size: 20px;
  text-decoration: none;
  color: #fff;
  background: #000;
  display: block;
  padding: 10px 20px 0 10px;
  margin: 10px 0 10px 10px;
}

#hothelp a + a {
  background: #fff;
  color: #00b6cd;
}

#top2 h1 {
  font-family: 'Akzidenz';
  letter-spacing: 2px;
  font-weight: lighter;
  margin: 20px;
  float: left;
  font-size: 64px;
}

#top2 h1 span {
  color: #fff;
}

#top2 h2 {
  float: right;
  margin: 80px 150px 10px 0;
  color: #ffbb33;
  font-family: 'Helvetica Cond';
  font-size: 34px;
}

#load-charts h3 {
  color: #fff;
  border-top: 1px solid #fff;
  padding: 25px 0 20px 0;
  border-bottom: 1px solid #fff;
  letter-spacing: 1px;
  font-size: 18px;
  display: block;
  margin: 50px auto;
  width: auto;
  clear: both;
}

#load-charts h3 span {
  font-family: 'Akzidenz';
  color: #ffbb33;
  display: inline-block;
  height: 24px;
  line-height: 24px;
  width: 24px;
  text-align: center;
  border: 2px solid #ffbb33;
  border-radius: 16px;
  -webkit-border-radius: 16px;
  -moz-border-radius: 16px;
  margin-right: 30px;
}

#container {
  margin: 0 auto;
  max-width: 1000px;
  width: 100%;
}
